Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.=0A
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:16:50 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order.
 
It is not a good practice on your part to cancel part of my order. I dont need the rest of the items in my order. Please cancel my order in full and return to my account the whole payment that I made. 
Yhis is 2nd time that you have done it. So please cancel all my order, I will not come to collect any thing. Thank you very much.
--
Sent from myMail for Android Monday, 03 May 2021, 10:52pm +03:00 from Home Centre  [email-masked] :

>Order  8257851117
>Download
>													our apps now
>iPhone Android
>Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings
>Sorry, we had to cancel part of your order.
>																			
>Hi Mohammed Elislam,
>	                                 		                                 		unfortunately we had to remove some items from your Order  
>	                                 											  8257851117 .
>										 	                                										
>
>Here’s how your refund works: 
>										 
>Cancelled Items	
>												
>Item
>Description
>Total Price
>HOME CENTRE 
>Ocean Blue Highball Tumbler - 470 ml 
>Color: Blue
>Quantity: 1 KWD 1.2
>															
>HOME CENTRE 
>Olio 2-Piece Salt & Pepper Shaker 
>Color: Clear
>Quantity: 1 KWD 0.12
>															
> 
>TOTAL: KWD 1.32
>Total Refund Amount KWD 1.32
>Items that are cancelled or refunded are not eligible for Shukrans.
>				 
>Your refund:
>KWD 0.08 will be refunded to My Credit.
>${ctx.messages.myCreditDescription}
>To learn more about how My Credit works, take a look at our  Help Centre.
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @askhomecentre .
>Call us on 18-00-871.
>Saturday - Thursday, 9 AM - 10 PM.
>© 2021 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2506691